<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="BackgroundTouchEffectBorderLess">
        <item name="android:background">?android:attr/selectableItemBackgroundBorderless</item>
    </style>

    <style name="ForegroundTouchEffectBorderLess">
        <item name="android:foreground">?android:attr/selectableItemBackgroundBorderless</item>
    </style>
</resources>